Visma LevFakt 3.0.4

Denna uppgraderingen kräver minst version 7.0.2 av Mobigo.

Tillgänglig: 2021-03-04

Buggfixar:
  • Löst problem med inläsning via Mobigo Autoserver